<?xml version='1.0'?>

<reference anchor='RFC3528'>

<front>
<title>Mesh-enhanced Service Location Protocol (mSLP)</title>
<author initials='W.' surname='Zhao' fullname='W. Zhao'>
<organization /></author>
<author initials='H.' surname='Schulzrinne' fullname='H. Schulzrinne'>
<organization /></author>
<author initials='E.' surname='Guttman' fullname='E. Guttman'>
<organization /></author>
<date month='April' year='2003' /></front>

<seriesInfo name='RFC' value='3528' />
<format type='TXT' octets='35208' target='ftp://ftp.isi.edu/in-notes/rfc3528.txt' />
</reference>
